package com.srs.comprehensive.domain;

import java.io.Serializable;

/**
 * (ClassCoun)实体类
 *
 * @author Chao
 * @since 2023-08-21 21:06:58
 */
public class ClassCoun implements Serializable {
    private static final long serialVersionUID = -31846730245818284L;
     
    private Long classCounId;
     
    private String classCode;
     
    private String counCode;
    /**
     * 1、现任
2、前任
3、临时
     */ 
    private Integer counType;


    public Long getClassCounId() {
        return classCounId;
    }

    public void setClassCounId(Long classCounId) {
        this.classCounId = classCounId;
    }

    public String getClassCode() {
        return classCode;
    }

    public void setClassCode(String classCode) {
        this.classCode = classCode;
    }

    public String getCounCode() {
        return counCode;
    }

    public void setCounCode(String counCode) {
        this.counCode = counCode;
    }

    public Integer getCounType() {
        return counType;
    }

    public void setCounType(Integer counType) {
        this.counType = counType;
    }

}


